<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1916cd6f4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>114_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2016-09-27</dateIngested>
    </extension>
    <titleInfo>
         <title>IMPLICATIONS OF THE SUPREME COURT STAY OF THE CLEAN POWER PLAN</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-114shrg21268</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg21268/html/CHRG-114shrg21268.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg21268/pdf/CHRG-114shrg21268.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2016-06-09</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>101 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.P 96/10:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-114shrg21268</identifier>
    <identifier type="local">P0b002ee1916cd6f4</identifier>
    <identifier type="ILS system id">000995389</identifier>
    <identifier type="former package identifier">f:21268.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2016-09-27</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-22</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-114shrg21268</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-114shrg21268</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress years="2015-2016">114</congress>
         <session>2</session>
         <number>362</number>
         <heldDate>2016-06-09</heldDate>
         <preferredCitation>S. Hrg. 114-362</preferredCitation>
    </extension>
    <extension>
         <searchTitle>IMPLICATIONS OF THE SUPREME COURT STAY OF THE CLEAN POWER PLAN</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-114shrg21268</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Dykes, Katie, Deputy Commissioner for Energy, Connecticut Department of Energy and Environmental Protection</witness>
         <witness>Revesz, Richard, Lawrence King Professor of Law and Dean Emeritus, Director, Institute for Policy Integrity, New York University School of Law</witness>
         <witness>Wood, Allison, Partner, Hunton &amp; Williams LLP</witness>
         <witness>Bondon, Jack, Representative, 56th District, Missouri House of Representatives</witness>
         <witness>McInnes, Michael, CEO, Tri-State Generation and Transmission Association, Inc., on behalf of the National Rural Electric Cooperative Association</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>21-268</jacketId>
         <congCommittee authorityId="ssev00" chamber="S" congress="114" type="S">
                                    
              <name type="authority-standard">Committee on Environment and Public Works</name>
                                    
              <name type="authority-short">Environment and Public Works</name>
                                
        </congCommittee>
         <congMember bioGuideId="B000711" chamber="S" congress="114" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">BARBARA BOXER of California</name>
                                    
              <name type="authority-fnf">Barbara Boxer</name>
                                    
              <name type="authority-lnf">Boxer, Barbara</name>
                                
        </congMember>
         <congMember bioGuideId="B001236" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">JOHN BOOZMAN of Arkansas</name>
                                    
              <name type="authority-fnf">John Boozman</name>
                                    
              <name type="authority-lnf">Boozman, John</name>
                                
        </congMember>
         <congMember bioGuideId="B001261" chamber="S" congress="114" party="R" role="COMMMEMBER" state="WY">
                                    
              <name type="parsed">JOHN BARRASSO of Wyoming</name>
                                    
              <name type="authority-fnf">John Barrasso</name>
                                    
              <name type="authority-lnf">Barrasso, John</name>
                                
        </congMember>
         <congMember bioGuideId="B001288" chamber="S" congress="114" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">CORY A. BOOKER of New Jersey</name>
                                    
              <name type="authority-fnf">Cory A. Booker</name>
                                    
              <name type="authority-lnf">Booker, Cory A.</name>
                                    
              <name type="authority-other">Cory Booker</name>
                                
        </congMember>
         <congMember bioGuideId="C000141" chamber="S" congress="114" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">BENJAMIN L. CARDIN of Maryland</name>
                                    
              <name type="authority-fnf">Benjamin L. Cardin</name>
                                    
              <name type="authority-lnf">Cardin, Benjamin L.</name>
                                    
              <name type="authority-other">Ben Cardin</name>
                                
        </congMember>
         <congMember bioGuideId="C000174" chamber="S" congress="114" party="D" role="COMMMEMBER" state="DE">
                                    
              <name type="parsed">THOMAS R. CARPER of Delaware</name>
                                    
              <name type="authority-fnf">Thomas R. Carper</name>
                                    
              <name type="authority-lnf">Carper, Thomas R.</name>
                                    
              <name type="authority-other">Thomas Carper</name>
                                
        </congMember>
         <congMember bioGuideId="C000880" chamber="S" congress="114" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="parsed">MIKE CRAPO of Idaho</name>
                                    
              <name type="authority-fnf">Mike Crapo</name>
                                    
              <name type="authority-lnf">Crapo, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="C001047" chamber="S" congress="114" party="R" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">SHELLEY MOORE CAPITO of West Virginia</name>
                                    
              <name type="authority-fnf">Shelley Moore Capito</name>
                                    
              <name type="authority-lnf">Capito, Shelley Moore</name>
                                    
              <name type="authority-other">Shelley Capito</name>
                                
        </congMember>
         <congMember bioGuideId="F000463" chamber="S" congress="114" party="R" role="COMMMEMBER" state="NE">
                                    
              <name type="parsed">DEB FISCHER of Nebraska</name>
                                    
              <name type="authority-fnf">Deb Fischer</name>
                                    
              <name type="authority-lnf">Fischer, Deb</name>
                                
        </congMember>
         <congMember bioGuideId="G000555" chamber="S" congress="114" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">KIRSTEN GILLIBRAND of New York</name>
                                    
              <name type="authority-fnf">Kirsten E. Gillibrand</name>
                                    
              <name type="authority-lnf">Gillibrand, Kirsten E.</name>
                                    
              <name type="authority-other">Kirsten Gillibrand</name>
                                
        </congMember>
         <congMember bioGuideId="I000024" chamber="S" congress="114" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">JAMES M. INHOFE of Oklahoma</name>
                                    
              <name type="authority-fnf">James M. Inhofe</name>
                                    
              <name type="authority-lnf">Inhofe, James M.</name>
                                    
              <name type="authority-other">Jim Inhofe</name>
                                
        </congMember>
         <congMember bioGuideId="M000133" chamber="S" congress="114" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">EDWARD J. MARKEY of Massachusetts</name>
                                    
              <name type="authority-fnf">Edward J. Markey</name>
                                    
              <name type="authority-lnf">Markey, Edward J.</name>
                                    
              <name type="authority-other">Edward Markey</name>
                                
        </congMember>
         <congMember bioGuideId="M001176" chamber="S" congress="114" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">JEFF MERKLEY of Oregon</name>
                                    
              <name type="authority-fnf">Jeff Merkley</name>
                                    
              <name type="authority-lnf">Merkley, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="R000605" chamber="S" congress="114" party="R" role="COMMMEMBER" state="SD">
                                    
              <name type="parsed">MIKE ROUNDS of South Dakota</name>
                                    
              <name type="authority-fnf">Mike Rounds</name>
                                    
              <name type="authority-lnf">Rounds, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="S000033" chamber="S" congress="114" party="I" role="COMMMEMBER" state="VT">
                                    
              <name type="parsed">BERNARD SANDERS of Vermont</name>
                                    
              <name type="authority-fnf">Bernard Sanders</name>
                                    
              <name type="authority-lnf">Sanders, Bernard</name>
                                    
              <name type="authority-other">Bernie Sanders</name>
                                
        </congMember>
         <congMember bioGuideId="S001141" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">JEFF SESSIONS of Alabama</name>
                                    
              <name type="authority-fnf">Jeff Sessions</name>
                                    
              <name type="authority-lnf">Sessions, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="S001198" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AK">
                                    
              <name type="parsed">DAN SULLIVAN of Alaska</name>
                                    
              <name type="authority-fnf">Dan Sullivan</name>
                                    
              <name type="authority-lnf">Sullivan, Dan</name>
                                
        </congMember>
         <congMember bioGuideId="V000127" chamber="S" congress="114" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">DAVID VITTER of Louisiana</name>
                                    
              <name type="authority-fnf">David Vitter</name>
                                    
              <name type="authority-lnf">Vitter, David</name>
                                
        </congMember>
         <congMember bioGuideId="W000437" chamber="S" congress="114" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">ROGER WICKER of Mississippi</name>
                                    
              <name type="authority-fnf">Roger F. Wicker</name>
                                    
              <name type="authority-lnf">Wicker, Roger F.</name>
                                    
              <name type="authority-other">Roger Wicker</name>
                                
        </congMember>
         <congMember bioGuideId="W000802" chamber="S" congress="114" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">SHELDON WHITEHOUSE of Rhode Island</name>
                                    
              <name type="authority-fnf">Sheldon Whitehouse</name>
                                    
              <name type="authority-lnf">Whitehouse, Sheldon</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Environment and Public Works</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Barbara Boxer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Boozman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Barrasso</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cory A. Booker</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Benjamin L. Cardin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas R. Carper</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Crapo</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Shelley Moore Capito</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Deb Fischer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kirsten E. Gillibrand</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James M. Inhofe</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward J. Markey</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Merkley</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Rounds</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bernard Sanders</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Sessions</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dan Sullivan</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Vitter</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roger F. Wicker</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheldon Whitehouse</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dykes, Katie, Deputy Commissioner for Energy, Connecticut Department of Energy and Environmental Protection</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Revesz, Richard, Lawrence King Professor of Law and Dean Emeritus, Director, Institute for Policy Integrity, New York University School of Law</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Wood, Allison, Partner, Hunton &amp; Williams LLP</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Bondon, Jack, Representative, 56th District, Missouri House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>McInnes, Michael, CEO, Tri-State Generation and Transmission Association, Inc., on behalf of the National Rural Electric Cooperative Association</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>